# c_sum

calcule de la somme depuis du code C

## Séquence d'appel

    a = c_sum(b,c)

## Arguments

b

  Premier argument d'entréee

c

  Second argument d'entréee

a

  Argument de sortie

## Description

calcule la somme.

Ajoutez ici plus d'informations sur cette fonction

LaTeX peut etre utilisé pour afficher l'équation: Dans ce cas, le rendu pourrait être $x+y$

## Exemples

    c_sum(3,4)

## Voir aussi

- fortran_sum
- Lien vers la page d'aide sum de Scilab